UNREGISTER_NET(9)

NAME
unregister_netdevice_notifier - unregister a network notifier block

SYNOPSIS

int unregister_netdevice_notifier (struct notifier_block * nb);

ARGUMENTS

nb  notifier

DESCRIPTION

Unregister a notifier previously registered by register_netdevice_notifier. The notifier is unlinked into the kernel structures and may then be reused. A negative errno code is returned on a failure.